Subject: bug#16522: 24.3.50; Regression: GLib-GObject warnings on stderr

From: Barry OReilly <[email-masked]>
Date: Tue, 11 Feb 2014 17:43:34 -0500

> I suspect that the attached patch (which is trunk bzr 115967.1.1) is
> what introduced the problem. If you back this change out, does it
> fix things? I'll CC: this to Daniel Colascione to give him a
> heads-up.

Confirmed: reversing the patch on today's trunk causes the error message to
disappear.